@import "variables";
@import "material";
@import "md";
@import "blog";

main {
  min-height: 100vh;
  &.md-app-container {
    overflow: hidden;
  }
}

blockquote {
  border-left: 3px solid $primary-color;
  padding-left: 1rem;
}

img,
canvas,
iframe,
video,
svg,
select,
textarea {
  max-width: 100%;
}
